using System.ComponentModel;

namespace GeneralData;
public enum DeviceModel
{
    JetKepler,
    Proxima
}

public enum KeplerSubModel
{
    [Description("2200A")]
    JetKepler_2200A,
    [Description("2200B")]
    JetKepler_2200B,
    [Description("2300")]
    JetKepler_2300,
    [Description("DSE")]
    JetKepler_DSE
}

public enum ProximaSubModel
{
    Proxima_NTP,
    Proxima_SiBN,
    Proxima_NTP_HRP,
    Proxima_ELK
}